<?php
include("connect.php");
$user = $_GET['user'];
//$user = a;

$query = mysql_query("SELECT * FROM member WHERE ".memID." LIKE '%".$user."%'");
$num_results = mysql_num_rows($query);

$memresult = "";
echo "<table border='1'>";

echo "<tr>";
echo "<th>ID</th>";
echo "<th>Password</th>";
echo "</tr>";

for($i=0;$i<$num_results;$i++){
$row = mysql_fetch_array($query);
echo "<tr>";
echo "<td>$row[memID]</td>";
echo "<td>$row[memPassword]</td>";
echo "</tr>";
}

echo "</table>"
?>